recovery:
  state:
    round: 303
    hash: "34ee485faa1382459c5f115d17e980db64eac123a88fec70178b86e973ddfe4a4f51f7066bc93c005f9b1f12272415bc"
    timestamp: "2025-09-27T05:47:57.897025Z"
  bootstrap: null
  package: null
  stream: null
